Subject: FVWM: mea culpa re gnuserv

From: Daniel Wood <[email-masked]>
Date: Mon, 15 Oct 2001 11:23:18 -0700

Ouch... I'm embarrassed.  After seeing further inexplicable problems
with fvwm2 I realized that there are two versions of fvwm2 installed
on the computer systems here.  They just upgraded the Linux systems
here and they didn't upgrade my brain at the same time.  It looks like
ScatterWindowGroups works now, as it well should.

Thanks,
Daniel.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].